Bug 1106018 - libgringotts: FTBFS in rawhide
Summary: libgringotts: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgringotts
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 992085 F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 02:17 UTC by Dennis Gilmore
Modified: 2014-06-27 03:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-27 03:44:42 UTC
Type: ---


Attachments (Terms of Use)
build.log (39.51 KB, text/plain)
2014-06-09 02:17 UTC, Dennis Gilmore
no flags Details
root.log (73.98 KB, text/plain)
2014-06-09 02:17 UTC, Dennis Gilmore
no flags Details
state.log (1.09 KB, text/plain)
2014-06-09 02:17 UTC, Dennis Gilmore
no flags Details
Patch for rawhide (1.98 KB, patch)
2014-06-19 15:26 UTC, Yaakov Selkowitz
no flags Details | Diff

Description Dennis Gilmore 2014-06-09 02:17:18 UTC
Your package libgringotts failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6941373

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 02:17:20 UTC
Created attachment 903645 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 02:17:22 UTC
Created attachment 903646 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 02:17:23 UTC
Created attachment 903647 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-06-19 15:26:52 UTC
Created attachment 910448 [details]
Patch for rawhide

Cause was F20UnversionedDocdirs; patch for rawhide attached.

Comment 5 Ralf Corsepius 2014-06-27 03:29:31 UTC
Taking. Yaakov, I am applying your patch.


Note You need to log in before you can comment on or make changes to this bug.